body {
  background-color: #F56F28;
  margin: 0px;
  padding: 0px;
}

#bg {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;
  object-fit: cover;
  user-select: none;
  pointer-events: none;
}

#namecontainer {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

#membernames {
  width: 100vw;
  max-width: 1000px;
  user-select: none;
  pointer-events: none;
  height: 80vh;
  object-fit: scale-down;
}

#names {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-style:italic;
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
  text-wrap: balance;
  font-size: 14px;
  max-width: 40em;
}

::selection {
  background-color: #360076;
  color: white;
}

#backbutton {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100px;
  margin: 30px;
  filter: drop-shadow(0px 0px 4px #98ddff);
  transition: all ease 0.1s;
  user-select: none;
}

#backbutton:hover {
  transform: scale(1.1);
    filter: drop-shadow(0px 0px 8px #98ddff);
}